<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.jaxws.lightapi">
    <module_version install_time="1415655103344" last="true" origin="installer" specification_version="1.21.1">
        <file crc="301239234" name="config/Modules/org-netbeans-modules-websvc-jaxws-lightapi.xml"/>
        <file crc="3256186489" name="modules/locale/org-netbeans-modules-websvc-jaxws-lightapi_ja.jar"/>
        <file crc="570361153" name="modules/locale/org-netbeans-modules-websvc-jaxws-lightapi_pt_BR.jar"/>
        <file crc="1130932006" name="modules/locale/org-netbeans-modules-websvc-jaxws-lightapi_ru.jar"/>
        <file crc="3481721426" name="modules/locale/org-netbeans-modules-websvc-jaxws-lightapi_zh_CN.jar"/>
        <file crc="3818043489" name="modules/org-netbeans-modules-websvc-jaxws-lightapi.jar"/>
    </module_version>
</module>
